Loading...
Searching...
No Matches
_HfsCPrivateCacheTable Struct Reference

`#include <cache.h>`

## Data Fields

struct _HfsCPrivateCacheTable * | next_cache
HfsCPrivateExtent * | table
unsigned int | table_first_free
unsigned int | table_size

## Field Documentation

## next_cache

struct _HfsCPrivateCacheTable* _HfsCPrivateCacheTable::next_cache

## table

HfsCPrivateExtent* _HfsCPrivateCacheTable::table

## table_first_free

unsigned int _HfsCPrivateCacheTable::table_first_free

## table_size

unsigned int _HfsCPrivateCacheTable::table_size

The documentation for this struct was generated from the following file:

- libparted/fs/r/hfs/cache.h